PHP ��U
前一頁 |  | 下一頁

# zend_register_internal_class_ex

zend_register_internal_class_ex -- ...

## Description

#include <zend_API.h>

zend_class_entry* zend_register_internal_class_ex ( zend_class_entry* class_entry, zend_class_entry* parent_ce, char* parent_name, magic TSRMLS_DC )

...

## Parameters

class_entry

  ...

parent_ce

  ...

parent_name

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_register_interfaces | 上一層 | zend_register_internal_class